.history_title { font-size:33px; color:#59509d; margin-bottom:80px; padding:10px 30px; border:1px solid #59509d;}
.history_m_text01 { font-size:35px; color:#000; line-height:41px; letter-spacing:-1.5px; padding-bottom:20px; }
.history_m_text02 { font-size:17px; font-weight:400; color:#666; line-height:24px; letter-spacing:-1px; margin-bottom:40px; }
.history_title_date { font-size:16px; color:#333; padding:5px 5px 5px 5px; background-color: #eee; border-radius:3px; }
.history_year_num { font-size:50px; font-weight:bold; color:#59509d; letter-spacing:-1px; line-height:50px; }
.history_year { border-bottom:1px solid #ddd; margin-bottom:35px; }
.history_year th,td { padding-bottom:30px; }
.history_year th { font-size:18px; color:#333; letter-spacing:-1px; font-weight:bold; padding-right:61px; }
.history_year td { font-size:17px; color:#333; letter-spacing:-1px; }
.history_box01 { border-top: 1px solid #ddd;border-bottom: 1px solid #ddd; margin-bottom:15px; background: #f9f9f9; padding:30px 20px; }
.history_box_txt01 { font-size:20px; color:#59509d; letter-spacing:-1px; line-height:1.5; font-weight:600; margin-bottom:5px; }
.history_box_txt02 { color:666; padding: 0 0 5px 5px; font-weight: 400; font-size: 17px; color: #666; letter-spacing: -1.2px;line-height: 1.6; }